src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9d47c1522750639d8589c59ead1bca600320632b
src-git packages https://git.openwrt.org/feed/packages.git^109b1ff89226e91837f18960396f1f2eb0dbd2c7
src-git luci https://git.openwrt.org/project/luci.git^4678d6a82c5c36626edb88cdfb93edbb7e93e0fa
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
